:root {
    --main-color-1:  rgb(230, 20, 20);
    --main-color-2 :rgb(60, 60, 60);
  }


*{
    padding:0px;
    margin: 0px;
    text-decoration: none;
}

/*     Header         */
nav {
    background-color: var(--main-color-1);
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-grow: 4;
    flex-wrap: nowrap;
    align-items: center;
}

nav a {
    font-family: Arial, Helvetica, sans-serif;
    color: var(--main-color-2);
    padding: 1em;
}

nav a.ot{
    padding: 1.42em;
}

nav a div.logo {
    display: flex;
    align-items: center;
    gap: 1em;

}

nav a div.logo img {
    height: 2em;
    width: 2em; 
    border-radius: 0.5em;
}

nav a:hover {
    color: var(--main-color-1);
    background-color: var(--main-color-2) ;
    cursor: pointer;
    transition: .3s ease;
}

nav a.active {
    pointer-events: none;
    color: var(--main-color-1);
    background-color: var(--main-color-2) ;
}

.section {
    text-align: center;
    background-image: url("/images/bg.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}

div.marginV{
	margin: 10vh 40vw;
}

div.marginA{
	margin: 10vh 35vw;
}

div.marginL{
	margin: 10vh 10vw;
}

div.contain{
	margin-left:6vw;
	display:flex;
	flex-direction:row;
	gap:4vw;
	justify-content: flex-start;
	flex-wrap: wrap;
}

div.template{
	width: 20vw;
	height:55vh;
	display:flex;
	flex-direction:column;
	text-align:center;
	background-color:var(--main-color-2);
	border-radius:1em;
	justify-content:space-around;	
	gap:1em;
	
}

div.template div{
	color:var(--main-color-1);
}
div.template img{
	width:16vw;
	margin-left:2vw;
	border-radius:1em;
}

div.template div {
	display:flex;
	flex-direction:row;
	justify-content:space-around;
}


form.search{
	background-color: var(--main-color-2);
	border-radius: 1em;
	width:20vw;
	height:5vh;
	
	margin-bottom:5vh;
}

for.search input {
	margin:1vw;
}



form.add fieldset{
	width:30vw;
	height:50vh;
	background-color: var(--main-color-2);
	color: var(--main-color-1);
	border-radius: 1em;
	display:flex;
	flex-direction:column;
	justify-content:space-around;	
}

form.add div{
	display:flex;
	flex-direction:row;
	justify-content:space-around;
}

input{
    color: var(--main-color-2);
    background-color: var(--main-color-1);
    border: none;
    border-radius: 1em;
    padding: 0.4em;
}

input[type=submit]{
    color: var(--main-color-1);
    background-color: var(--main-color-2);
    border: 2px solid var(--main-color-1);
}

input[type=submit]:hover{
    color: var(--main-color-2);
    background-color: var(--main-color-1);
    border: 2px solid var(--main-color-2);
    transition: .3s ease;
}
